Bug 10233 - RHL 6.1 "date" man page should mention effect of "TZ" e.v.
RHL 6.1 "date" man page should mention effect of "TZ" e.v.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sh-utils (Show other bugs)
6.1
All Linux
low Severity low
: ---
: ---
Assigned To: bero
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-19 14:31 EST by swear
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-19 14:31:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description swear 2000-03-19 14:31:33 EST
The "date" man page should have a standard "Environment" section where
it states the effect of "TZ" on "date".
Comment 1 Bernhard Rosenkraenzer 2001-05-15 13:09:20 EDT
Done in 2.0.11-2

Note You need to log in before you can comment on or make changes to this bug.